lang
stringclasses
10 values
seed
stringlengths
5
2.12k
shell
#!/bin/bash source ./service/source.sh echo "[SUCCESS] - Script ${DEPLOY_SCRIPT_NAME} was already applied."
shell
<gh_stars>1-10 sudo apt-get install pip sudo pip install bitstring echo echo echo "Dependancies installed."
shell
# Install docker-ce. # https://docs.docker.com/install/linux/docker-ce/ubuntu/#install-docker-ce sudo apt-get install \ apt-transport-https \ ca-certificates \
shell
printf "\nPassword has been set\041\n\n"; hr; echo -e "\nKilling all processes for normal user and deleting the user!\n"; user=$(eval getent passwd {$(awk '/^UID_MIN/ {print $2}' /etc/login.defs)..$(awk '/^UID_MAX/ {print $2}' /etc/login.defs)} | cut -d: -f1); if [[ $user ]]; then userdel -rf $user &> /dev/null; printf "\nUser $user has been deleted\041\n";
shell
#!/usr/bin/env bash bundle check || bundle install rm -f tmp/pids/* && bundle exec rails server -p 3000 -b 0.0.0.0
shell
tail -f $(dirname $0)/nodeos.log
shell
#!/bin/bash openssl req -newkey rsa:2048 -nodes -keyout /tmp/domain.key -x509 -days 365 -out /tmp/domain.crt -subj "/C=US/ST=New York/L=Brooklyn/O=Example Company/CN=examplecompany.com"
shell
mkdir xeon_e5_2630_v3_$(uname -n | cut -d. -f1) ./db2csv.py mv results.* search_space* xeon_e5_2630_v3_$(uname -n | cut -d. -f1) ./clean.sh git add --all
shell
set -x sudo qemu-system-x86_64 \ -enable-kvm \ -hda $DISK \ -m $RAM \ -kernel $KERNEL \ -append "root=/dev/sda5 console=ttyS0 rw" \ -net nic -net user,hostfwd=tcp::2222-:22 \
shell
#SBATCH --mem=62000 #SBATCH --mail-type=END #SBATCH --mail-user=<EMAIL> module purge module load cellranger/3.0.1 echo $(date) echo "ID: $1" echo "Sample: $2" echo "FastQ: $3"
shell
# 在编译前的准备工作 preBuild() { doClean delFile "$CWD/$BUILD_FAT_PATH" if [[ ! -f $CWD/$SRC_ZIP ]]; then echo "downloading $SRC_ZIP" curl -O "https://nchc.dl.sourceforge.net/project/opencore-amr/fdk-aac/fdk-aac-2.0.1.tar.gz" fi
shell
#!/bin/bash docker-compose -f docker-compose.yml -f docker-compose.test.yml up --abort-on-container-exit --exit-code-from ant_lib
shell
sudo mv arm-linux-gnueabihf-gcc-ranlib arm-linux-gnueabihf-gcc-ranlib.backup sudo mv arm-linux-gnueabihf-gfortran arm-linux-gnueabihf-gfortran.backup sudo mv c++ c++.backup sudo mv cpp cpp.backup sudo mv g++ g++.backup sudo mv gcc gcc.backup sudo mv gcc-ar gcc-ar.backup sudo mv gcc-nm gcc-nm.backup sudo mv gcc-ranlib gcc-ranlib.backup
shell
THEANO_FLAGS="gpuarray.preallocate=0.6,scan.allow_gc=False,compiledir_format=gpu2" python2.7 train.py -infm R -ar 2000 -dset musedata -uid DKF-ar
shell
<gh_stars>1-10 export CONTENT_VERSION="21.6.1" export SERVER_VERSION="6.0.0" export GIT_SHA1="e1b74c2937dcb9966044dea2b45b391c16afa664" # guardrails-disable-line disable-secrets-detection
shell
source emsdk/emsdk_env.sh fn=`scripts/exports.js` echo echo "Building Emscripten" emcc -DWREN_OPT_RANDOM -DWREN_OPT_META \ wren/wren.c src/shim.c -I wren/src/include -o tmp/wren.js \
shell
# Install Java apt-get -y install software-properties-common python-software-properties export DEBIAN_FRONTEND="noninteractive" echo debconf shared/accepted-oracle-license-v1-1 select true | debconf-set-selections echo debconf shared/accepted-oracle-license-v1-1 seen true | debconf-set-selections add-apt-repository -y ppa:webupd8team/java apt-get -y update apt-get -y install oracle-java8-installer # Install Azure CLI echo "deb [arch=amd64] https://packages.microsoft.com/repos/azure-cli/ wheezy main" | tee /etc/apt/sources.list.d/azure-cli.list apt-key adv --keyserver packages.microsoft.com --recv-keys 417A0893
shell
function download_content { if [[ $1 == "" ]]; then echo "Usage: $0 <LINK>"; exit; fi echo "Documentation link: $1" echo -n "[+] Downloading documentation data ... " wget --convert-links -erobots=off -w 1 -nd -np -m $1 > /dev/null 2>&1 if [[ $? != 0 ]]; then echo "FAIL"; else echo "DONE";
shell
} }, "method": "ANY" }, "response" : { "status": 200, "proxyBaseUrl" : "'${target_url}'" }, "priority": 10 }' done
shell
docker-compose -f zookeeper.yaml up -d docker-compose -f kafka.yaml up -d docker-compose -f orderer.yaml up -d docker-compose -f peer.yaml up -d
shell
# Created: Dec 2012 # MIT License : https://github.com/Bolloxim/git-sha-to-build-number/blob/main/LICENSE if [ -z $1 ]; then echo need a sha number exit 1 fi sha=$1
shell
#!/bin/bash defaults delete /Library/Preferences/com.apple.loginwindow LoginwindowText
shell
#!/bin/bash python3 -m venv ../venv/py3 source ../venv/py3/bin/activate pip install -r ../requirements.txt
shell
# if the user hasn't set the fai_publication_war, see if the # demo-clean.war is available on the system. local file=$escenic_root_dir/engine/contrib/wars/demo-clean.war if [ -e $file ]; then publication_war=$file else
shell
docker build --force-rm -t tadpoles .
shell
) create_secrets() ( local set_server_password set_server_password=$(generate_password) local set_registry_password set_registry_password=$(generate_password) local set_postgres_password set_postgres_password=$(generate_password) cat > $HOME/.ansible/.secrets.yml <<EOF --- ansible_user: '' ansible_ssh_pass: '' ansible_become_pass: ''
shell
sudo docker build client/ -t fl-client sudo docker build server/ -t fl-server sudo docker run -d -p 5000:5000 --name server fl-server sudo docker run -d -e SERVER_URL="http://172.17.0.2:5000" -e CLIENT_URL="http://172.17.0.3:5000" --name client1 fl-client sudo docker run -d -e SERVER_URL="http://172.17.0.2:5000" -e CLIENT_URL="http://172.17.0.4:5000" --name client2 fl-client sudo docker run -d -e SERVER_URL="http://172.17.0.2:5000" -e CLIENT_URL="http://172.17.0.5:5000" --name client3 fl-client
shell
nbr_host=${1:-5} for i in $(seq 1 $nbr_host); do ssh -i ~/graybox.pem cp-${i} 'screen -S iotop-screen -d -m sh start_iotop.sh' ssh -i ~/graybox.pem cp-${i} 'screen -S iostat-screen -d -m sh start_iostat.sh' ssh -i ~/graybox.pem cp-${i} 'screen -S mpstat-screen -d -m sh start_mpstat.sh' ssh -i ~/graybox.pem cp-${i} 'screen -S collectl-screen -d -m sh start_collectl.sh' done
shell
# @raycast.title Libgen.rs # @raycast.author <NAME> # @raycast.authorURL https://github.com/huajianmao # @raycast.description Get book from libgen.rs # @raycast.icon 📚 # @raycast.mode fullOutput # @raycast.packageName Internet # @raycast.schemaVersion 1 # @raycast.argument1 { "type": "text", "placeholder": "Seach word of the book" }
shell
#!/bin/bash pp_path="/opt/utils/princeprocessor/src" hu_path="/opt/utils/hashcat-utils/src" work_path="/opt/cutb" for i in {1..8}; do $pp_path/cutb.bin 0 $i < $1 | sort -u > $workpath/$i-first.txt done for i in {1..8}; do $pp_path/cutb.bin -$i < $1 | sort -u > $workpath/$i-last.txt
shell
#!/bin/sh # gpu ids DEVICE_IDS=0,1,2,3 export CUDA_VISIBLE_DEVICES=$DEVICE_IDS python pose_estimation/train.py \ --cfg experiments/coco/resnet50/256x192_d256x3_adam_lr1e-3.yaml \ --gpus ${DEVICE_IDS} \ --workers 16
shell
OIFS=$IFS IFS='#' echo -e "nombre\t apellido \t email \t teléfono \t fechan\n==================================" while read nombre apellido tel email fechan do echo -e "$nombre\t $apellido \t $tel \t $email \t $fechan" done < /tmp/agenda.txt IFS=$OIFS
shell
#export QT_QPA_EGLFS_PHYSICAL_WIDTH=85 #export QT_QPA_EGLFS_PHYSICAL_HEIGHT=50 # set a rotate value appropriate with the one used in the overlay #export QT_QPA_EVDEV_TOUCHSCREEN_PARAMETERS=/dev/input/touchscreen0:rotate=90 # for the pitft28r 320x240 touchscreen #export QT_QPA_EGLFS_WIDTH=320 #export QT_QPA_EGLFS_HEIGHT=240 #export QT_QPA_EGLFS_PHYSICAL_WIDTH=78 #export QT_QPA_EGLFS_PHYSICAL_HEIGHT=50 # set a rotate value appropriate with the one used in the overlay #export QT_QPA_EVDEV_TOUCHSCREEN_PARAMETERS=/dev/input/touchscreen0:rotate=90
shell
make -f simd_make_x86.mk build -j8 make -f simd_make_x32.mk build -j8 make -f simd_make_x64.mk build -j8 make -f simd_make_x86.mk strip make -f simd_make_x32.mk strip make -f simd_make_x64.mk strip
shell
org.freedesktop.Platform.GL.nvidia-470-86 org.freedesktop.Platform.openh264 org.freedesktop.Sdk org.gnome.Platform org.gtk.Gtk3theme.Pop-dark org.kde.Platform org.kde.PlatformTheme.QGnomePlatform org.kde.PlatformTheme.QtSNI org.kde.WaylandDecoration.QGnomePlatform-decoration org.videolan.VLC ) TO_INSTALL=$(joinByChar ' ' "${FLATPAK_DEFAULT_USER_APPS[@]}")
shell
##update s10000 code rsync -avz --exclude ".svn" --exclude "config/" --exclude "www/" --exclude "data/" --exclude "hot_version.txt" game_server/ /data/jialebi_demo_gamecode/$platform/game_server/ rsync -avz --exclude ".svn" game_public/ /data/jialebi_demo_gamecode/$platform/game_server/www/prod/s10000/ sudo service php-fpm reload } function update_resource () {
shell
#!/bin/sh set -xe ./build.sh ./2mpeg4yuv render ffmpeg -y -i output.y4m -f f32le -ar 48.0k -ac 1 -i output.pcm -map 0:v:0 -map 1:a:0 output.mp4
shell
#!/bin/bash env | grep 'APP_' | sed "s/\(.*\)=\(.*\)/env[\1]='\2'/" > /etc/php/7.4/fpm/env.conf && sed -i "s/\(.*\)=''//g" /etc/php/7.4/fpm/env.conf service php7.4-fpm start service nginx start function stop { service php7.4-fpm stop service nginx stop
shell
<gh_stars>0 # shellcheck shell=sh # This should be sourced automatically in Alpine containers # brew_prefix="$(brew --prefix)" # bash_completion="${brew_prefix}/etc/profile.d/bash_completion.sh" # if test -f "${bash_completion}"; then # # shellcheck disable=SC1090 # . "${bash_completion}" # fi
shell
for tool in ${REQUIRED_TOOLS[@]}; do if ! command -v ${tool} >/dev/null; then echo "${tool} is required ..." exit 1 fi done
shell
mv sprite.tap ~/oric/oricutron/tapes/sprite.tap cd ~/oric/oricutron ./oricutron -t ~/oric/oricutron/tapes/sprite.tap cd ~/oric/oric_sprite
shell
<gh_stars>1-10 export DOCKER_IMAGES_VERSION=${DOCKER_IMAGES_VERSION:-15} export HADOOP_BASE_IMAGE=${HADOOP_BASE_IMAGE:-"prestodev/hdp2.6-hive"}
shell
#! /bin/bash open -- *.scriv
shell
BUCKET_DIR="${BUCKET_ROOT_DIR}${NAME}" TIMESTAMP="$(date +%Y-%m-%dT%H%M%z)" LOG_FILE="${LOG_DIR}$NAME-$TIMESTAMP" function run {
shell
echo "* Run the executable with ./qnice-vga" echo "" read -p "Press ENTER to continue or CTRL+C to quit." fi
shell
: elif [[ $line =~ "*" ]]; then First5cols=`echo "$line"|cut -f1-5|sed 's/*/N/g'|sed 's/N,//g'|sed 's/,N//g'|awk '{OFS="\t";$1="NC_007605"; print $0}'` # alt=`echo "$line"|cut -f6`
shell
# use as and ld from gnu binutils # tested with binutils-2.17 # dont use sun as and ld
shell
bash run_train_electra_models_noise_sngp.sh bash run_eval_electra_models_noise_sngp.sh
shell
#!/bin/bash export HELMFILE_ENV_NAME=default export HELMFILE_ENV_DIR="./envs/default" export HELMFILE_CHART_NGINX_ENABLED=""
shell
<gh_stars>1-10 #!/usr/bin/env bash cp ../src/terraform.js scripts/terraform.js . .env ./bin/hubot --adapter slack
shell
set count 14; while {$count > 0} { expect "Recreate VM using last known apply spec" send "2\n" set count [expr $count-1]; } expect "Apply resolutions?" send "yes\n"
shell
export DISPLAY=:0 export XAUTHORITY=`ls /run/user/1000/gdm/Xauthority` su -c 'autorandr --change >> /tmp/autorandr.log 2>&1' jakob >> /tmp/auto_autorandr.log 2>&1 sleep 1 su -c 'wallpaper.sh' jakob
shell
#/bin/bash # inicia todo los servicios usando poetry poetry run docker-compose up
shell
bosh create-release --final --version=${version} --sha2 --tarball ../cfcr-etcd-release/cfcr-etcd-release-${version}.tgz echo "v${version}" >../cfcr-etcd-release/name echo "" > ../cfcr-etcd-release/body git checkout -b tmp/release
shell
echo " -h print this message" echo echo "Example:" echo " ./redis-cmd.sh -c 'config set save \"900 1 300 10 60 10000\"'" echo " ./redis-cmd.sh -p 7011 -n 1 -c 'config set save \"900 1 300 10 60 10000\"'" echo } while getopts p:H:n:c:h option do case $option in p ) REDIS_STR_PORT=$OPTARG;; H ) REDIS_HOST=$OPTARG;;
shell
if [ -x $i ]; then ln -sf $i /usr/bin/`basename $i` fi done
shell
# Execute Script # curl -s https://raw.githubusercontent.com/soerenmartius/awesome-dotfiles/master/install-vscode-extensions.sh | /bin/bash ######################################################### vsc="$(which code || which codium)" extensions=(
shell
export GOPATH=$GIT_ROOT/../../../../ if [[ $SKIPINIT != 1 ]]; then echo "Start minikube with RBAC option" kind create cluster --config $GIT_ROOT/hack/kind_config.yaml --wait 3m
shell
NUMA_NODE0_CPUS=`lscpu | grep 'NUMA node0' | cut -d ':' -f 2` if [[ "$NUMA_NODE0_CPUS" =~ "-" ]] ; then CPU_SIDE=(${NUMA_NODE0_CPUS//-/ }) for index in $(seq ${CPU_SIDE[0]} ${CPU_SIDE[1]}) do CPUS[index]=$index done
shell
php artisan migrate:fresh cp .env.example .env php artisan storage:link php artisan key:generate
shell
exit 1 fi CURRENT=$(git branch | sed -n -e 's/^\* \(.*\)/\1/p') if [ $CURRENT != 'master' ]; then echo "Your branch has to be 'master' but is '$CURRENT'" exit 1
shell
<gh_stars>10-100 python generate_function_doc.py sphinx-build -E -b html ./source/ ./html
shell
else touch $LOGFILE fi sudo chmod o+w $LOGFILE LOGFILE=./log/access.log if [ -f "$LOGFILE" ]; then echo "$LOGFILE exists" else touch $LOGFILE fi sudo chmod o+w $LOGFILE #sudo chown 1883:1883 $DIR -R
shell
mvn clean #Package library cd gdx2d-library mvn compile package
shell
#!/usr/bin/env bash cd /var/www/mvshop supervisor -i test,apidoc,.idea,.vagrant bin/www
shell
sgdisk -v /tmp/disk | grep "No problems found" result_code=$? if [ $result_code -ne 0 ]; then echo Disk error test_end_error fi
shell
#! /usr/bin/env bash git pull ibmcloud dev deploy
shell
for sigr in "${sigrs[@]}"; do for sigv in "${sigvs[@]}"; do for sig0 in "${sig0s[@]}"; do for vfrac in "${vfcs[@]}"; do for pfac in "${pfacs[@]}"; do for nb in "${nbs[@]}"; do workdir='scr1d-'$vfrac'vf0-'$pfac'pf-'$nb'nr0-'$r0type'r0typ-'$sigr'sigr-'$sigv'sigv-'$sig0'sig0-'$Re'Re' # workdir='bubscr1d-qbmm-'$vfrac'vf0-'$pfac'pf-'$nb'nr0-'$r0type'r0typ-dtsm'
shell
# RHEL Installation Commands
shell
#!/bin/sh jar uvf /Applications/Sikuli-IDE.app/Contents/Resources/Java/sikuli-ide.jar i18n/IDE_ko.properties
shell
#echo -e "$txt_filename without extension: $filenameWithoutExtension" # 2: get extension extensionWithoutFilename="${filename##*.}" #echo -e "extension without $txt_filename: $extensionWithoutFilename" # 0/1/2bis: display complete file name echo -e "$bacc_txt_lghtbl [$bacc_txt_def $bacc_txt_lghtbl file:$bacc_txt_def $filename $bacc_txt_lghtbl]$bacc_txt_def" echo ## Nb: by now, just generate file names ## => later on, we could ( & it'd be better ) check if the corresponding dirs exist ( or else create them ) before copying the files generated WITH THE SAME FILE NAMES to their respective directories
shell
#!/bin/bash mkdir bin -p i686-w64-mingw32-g++ -o bin/pimap.exe -Wno-write-strings src/mapgen/json.c src/mapgen/map.c src/mapgen/offset.c src/mapgen/d2_client.c src/mapgen/main.c -static-libgcc -static-libstdc++
shell
export PATH="/opt/chef-workstation/bin:/opt/chef-workstation/embedded/bin:$PATH" eval "$(chef shell-init zsh)"
shell
#!/bin/sh sudo apt install -y git git config --global user.email <EMAIL> git config --global user.name vgmduarte git config --global credential.helper store git config --global credential.helper cache git config --global credential.helper 'cache --timeout=600'
shell
$ echo 'error: float number' #=> --exit 1.0
shell
# https://www.omgubuntu.co.uk/2017/11/best-gtk-themes-for-ubuntu # I prefer the default desktop which is GNOME-DESKTOP. # However, there are few others as mentioned in # https://linuxconfig.org/8-best-ubuntu-desktop-environments-18-04-bionic-beaver-linux
shell
mkdir node_modules/khrysalis-maps rsync --delete -azhu ~/IdeaProjects/khrysalis/web/dist node_modules/khrysalis-maps rsync --delete -azhu ~/IdeaProjects/khrysalis/web/src node_modules/khrysalis-maps rsync --delete -azhu ~/IdeaProjects/khrysalis/web/package.json node_modules/khrysalis-maps
shell
#! /bin/sh -e test -n "$srcdir" || srcdir=`dirname "$0"` test -n "$srcdir" || srcdir=. autoreconf --force --install --verbose --warnings=all "$srcdir" echo "Running intltoolize --copy --force --automake" intltoolize --copy --force --automake test -n "$NOCONFIGURE" || "$srcdir/configure" "$@"
shell
python3 /home/pi/untornolam-cnc/untornolam-cnc/pycnWeb
shell
fi set -x src_dir=`readlink -f ../../` cur_dir=`readlink -f ./`
shell
curl -O ftp://ftp.expasy.org/databases/enzyme/enzclass.txt curl -O ftp://ftp.expasy.org/databases/enzyme/enzyme.dat
shell
echo -e '\n' echo -e "\nset:\n" ${CURL_APP} --location --request PUT ${URL}/awm \ --header "Content-Type: application/json" \ -b cookie --insecure\ --data '{"geolocation_scanning_enable":1}' \ | ${JQ_APP} echo -e '\n'
shell
total= ls $1 | wc -l echo $total
shell
source ${0:a:h:h}/zdocs.zsh result=$(zdocs) @test "zdocs succeeded" $? -eq 0
shell
echo "*** stopping all app instances on heroku ***"; heroku ps:scale web=0 -a gutibaji exit 1;
shell
#!/bin/bash # based on https://grpc.io/docs/tutorials/basic/python/ ABS_PATH=$(dirname $(readlink -e ../../samples/brokers/opcua-monitoring-broker/opcua_node.proto)) echo "absolute path to proto file is $ABS_PATH" python -m grpc_tools.protoc -I./ --python_out=. --grpc_python_out=. opcua_node.proto --proto_path=$ABS_PATH
shell
#! /bin/bash php artisan queue:restart ./run_queue.sh
shell
<gh_stars>0 export DISTRO_NAME=fedora export DIB_RELEASE=${DIB_RELEASE:-29}
shell
# let it print sleep 0.2 # move printf '\033[2H' # print terminal + version printf '\033[>q' # let it print
shell
#!/usr/bin/env bash set -eu source /toolkit.sh github::set_env "foo1" "bar1" cat<<EOF | github::set_env foo2 bar2 EOF
shell
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, # OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE # SOFTWARE. load helper setup() { source "$T2H" _init_tf_tmpdir }
shell
line_before=(`tail -2 $dirname/bsp-auto.result | head -1| cut -d',' -f2- | tr ',' '\n'`) for((i=0;i<${#line_last[@]};i++)) ; do # Handle new values if [ "${line_last[$i]}" != "" ] && [ "${line_before[$i]}" != "" ] ; then # Test if value is better than the min if [ "${line_last[$i]}" -lt "${current_price}" ] ; then flag_email=0 fi fi
shell
DRIVER_VERSION=384 echo "################################# Install nvidia driver ######################################" DRIVER_VERSION=384 sudo apt-get install -y linux-headers-$(uname -r) sudo apt-get install -y software-properties-common sudo add-apt-repository -y ppa:graphics-drivers sudo apt-get update sudo apt install -y nvidia-$DRIVER_VERSION echo "################################# Install CUDA ######################################" wget https://developer.nvidia.com/compute/cuda/9.2/Prod2/local_installers/cuda-repo-ubuntu1604-9-2-local_9.2.148-1_amd64.deb sudo apt-key add /var/cuda-repo-9-2-local/7fa2af80.pub sudo apt-get update sudo apt-get install -y cuda
shell
<gh_stars>0 set -e docker build -t bithavoc/buildpacks-cloud-builder:staging .
shell
# echo "Suite: main" >> dists/$dist_name/main/$arch/Release echo "Components: main" >> dists/$dist_name/main/$arch/Release echo "Codename: $dist_name" >> dists/$dist_name/main/$arch/Release echo "Origin: MariaDB" >> dists/$dist_name/main/$arch/Release echo "Label: MariaDB Maxscale repository" >> dists/$dist_name/main/$arch/Release uname -m | grep "x86_64" if [ $? -eq 0 ] ; then # echo "Architectures: amd64 i386" >> dists/$dist_name/main/$arch/Release
shell
lib/libarrow_python* lib/cmake/arrow/*ArrowPython*.cmake lib/pkgconfig/arrow-python.pc include/arrow/python " TERMUX_SUBPKG_DESCRIPTION="Arrow CPython extensions" TERMUX_SUBPKG_DEPENDS="python"
shell
#curl -XPUT --data-binary @/tmp/events-bulk.json 'localhost:9200/_bulk' >/dev/null rm /tmp/events-bulk.json echo " done"
shell
if [ ! -d venv ]; then for p in "py -3.7" "py -3" "python3.7" "python3" "python"; do if $p -V &> /dev/null; then pycmd=$p break fi done ${pycmd:?Could not determine python executable} -mvenv venv
shell
rm _include/_Definitions.h.o make _include/_Definitions.h.o make clean make lyn
shell
<gh_stars>1-10 #!/bin/sh set -o errexit tags="" if [ ! -z "$1" ] then tags="$@" fi # make sure we're in the directory where the script lives SCRIPT_DIR="$(cd "$(dirname ${BASH_SOURCE[0]})" && pwd)" cd $SCRIPT_DIR